/* -------------------------------------------------------------------------- SVSセール -------------------------------------------------------------------------- */
.p_svs{
  margin-top: 6vw;
  padding-top: 6vw;
}
.p_svs__heading:not(.-wrapImage){
  background-color: #bfb498;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.p_svs__heading_i{
  font-weight: 700;
  font-size: 5vw!important;
  padding: 0 5px;
}
.p_svs__heading:not(.-wrapImage)::before,
.p_svs__heading:not(.-wrapImage)::after{
  content:'';
  display: inline-block;
  width: 2em;
  height: 2em;
  background: url(/promotion/ana_kyun29/image/anakyun2111/common/icon_plane.png) no-repeat;
  background-size: contain;
  background-position: center center;
}
.p_svs__heading::before{
  transform: rotate(180deg);
}
.p_svs__content{
  margin-top: 10px;
}
.p_svs__list{
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-left: -5px;
  margin-right: -5px;
}
.p_svs__item{
  flex-basis: 50%;
  flex-shrink: 1;
  flex-grow: 0;
}
.p_svs__link{
  /* box-shadow: 0 3px 5px rgb(0 0 0 / 30%); */
  transition: filter 0.5s, transform 0.5s, box-shadow 0.5s;
  display: block;
}
.p_svs__link:hover{
  filter: brightness(120%);
  transform: translateY(-3px);
  /* box-shadow: 0 6px 12px rgb(0 0 0 / 20%); */
}
.p_svs__item_i{
  padding: 5px;
}
.p_svs + .p_svs{
  margin-top: 0;
  padding-top: 6vw;
}
.p_svs + .c_note{
  margin-top: 6vw;
}
@media (min-width:768px){
  .p_svs{}
  .p_svs__heading:not(.-wrapImage){}
  .p_svs__heading_i{
    font-size: 3vw!important;
    padding: 0 23px;
  }
  .p_svs__heading::before, .p_svs__heading::after {
    width: 3em;
    height: 3em;
  }
  .p_svs__content{
    margin-top: 25px;
  }
  .p_svs__list{}
  .p_svs__item{}
  .p_svs__link{}
  .p_svs__item_i{}
  .p_svs + .c_note{
    margin-top: 40px;
  }
}

.p_svs_module{
  padding-bottom: 30px;
}
.p_svs_module.c_outer{
  text-align: left;
}
#contents .p_svs_module h2{
  font-size: 1.6rem;
  border-top: none;
  text-align: left;
}
#contents .p_svs_module .d_awardReservationLink{
  display: none;
}
#contents .p_svs_module .d_bookingLink a{
  color: #fff;
  text-decoration: none;
}
@media (min-width:768px){
  #contents .p_svs_module h2{
    background-image: none;
    text-align: center;
    font-size: 2rem;
  }
}

#anakyun29.-svs .anakyun29_contents {
    text-align: center;
}

#anakyun29.-svs .ft_m {
    font-size: clamp(1rem, 4vw, 3.2rem);
}
#anakyun29.-svs .c_about__logo_i {
    max-width: 161px;
}
#anakyun29.-svs .c_about__lead img {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}
#anakyun29.-svs .c_about__lead_i {
    font-weight: 700;
}
#anakyun29.-svs .-unmarker {
    background: linear-gradient(transparent 70%, #f8ec00 0%);
}
#anakyun29.-svs .bg_blue {
    /* background: #BDE5FF url(/promotion/ana_kyun29/svs/image/231024/onmtp_1.svg) no-repeat top 40px center; */
    /* background-size: 80%; */
    background-color: #BDE5FF;
    margin-top: min(8vw, 60px);
    margin-bottom: min(8vw, 60px);
    /* padding-top: calc(24% + 40px); */
    padding-top: min(2vw, 60px);
    padding-bottom: min(8vw, 80px);
}
#anakyun29.-svs .anakyun29_contents_title_image img {
    margin-left: auto;
    margin-right: auto;
}
#anakyun29.-svs .c_note__item_i, .c_note__item::before {
    font-size: clamp(1rem, 2.5vw, 1.8rem)!important;
}
#anakyun29.-svs h3.target_route_t {
    font-size: clamp(1rem, 3.8vw, 2.8rem);
    /* margin-top: min(8vw, 50px); */
}
#anakyun29.-svs .target_route {
    margin-top: min(5vw, 30px);
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 12px;
}
#anakyun29.-svs .target_route li:last-of-type {
    grid-column: 1/3;
}
#anakyun29.-svs .target_route li:last-of-type img {
    width: 60%;
}
#anakyun29.-svs .anakyun29_contents_notes_area {
    margin-top: min(8vw, 50px);
}
#anakyun29.-svs .bg_blue .anakyun29_contents_notes_area {
    background: #EFF9FF;
}
#anakyun29.-svs .pdf_text {
    font-size: clamp(1rem, 3.2vw, 2.4rem);
    font-weight: 700;
}
#anakyun29.-svs .icon_pdf {
    font-size: clamp(1rem, 3.1vw, 2.3rem);
}
#anakyun29.-svs .icon_pdf::after {
    display: inline-block;
    content: url(/promotion/ana_kyun29/svs/image/250924/pdf.svg);
    width: 1em;
    height: 1em;
    margin-left: 0.25em;
}
#anakyun29.-svs .calendar_area {
    /* background: url(/promotion/ana_kyun29/svs/image/231024/onmtp_2.svg) no-repeat; */
    /* background-position: top 10px center; */
    /* padding-top: min(30%, 190px); */
    display: grid;
    gap: 20px;
}
#anakyun29.-svs .bg_orange {
    background: #F4DBAF;
    max-width: 1000px;
    margin: 80px auto;
    padding: 6vw 3vw;
}
#anakyun29.-svs .bg_orange_title {
    background: #DC6A17;
    display: block;
    text-align: center;
    width: clamp(100px, 60vw, 400px);
    color: #fff;
    padding: 10px;
    border-radius: 30px;
    margin-top: calc(-6vw + -1.5em);
    margin-left: auto;
    margin-right: auto;
}
@media (max-width: 767px) {
    .c_about__logo + .c_about__lead {
        margin-top: 7vw;
    }
    #anakyun29 h2.anakyun29_contents_notice_title {
        font-size: clamp(1rem, 4.6vw, 3.2rem);
    }
    #anakyun29.-svs ul.bnr_list li + li {
        margin-top: 20px;
    }
}
@media (min-width: 768px) {
    #anakyun29.-svs .ft_m {
        font-size: 2.4rem;
    }
    #anakyun29.-svs .c_about__lead_i {
        font-size: 2.4rem!important;
    }
    #anakyun29.-svs .bg_blue {
        /* background-size: 600px; */
        /* background-position: top 70px center; */
        /* padding-top: 220px; */
    }
    #anakyun29.-svs .c_note__item_i, .c_note__item::before {
        font-size: 1.2rem!important;
    }
    #anakyun29.-svs h3.target_route_t {
        font-size: 2rem;
    }
    #anakyun29.-svs .target_route {
        grid-template-columns: 1fr 1fr 1fr;
    }
    #anakyun29.-svs .target_route li:last-of-type {
        grid-column: 4/2;
    }
    #anakyun29.-svs .pdf_text {
        font-size: 1.6rem;
    }
    #anakyun29.-svs .icon_pdf {
    font-size: 1.4rem;
    }
    #anakyun29.-svs .calendar_area {
        /* background-position: top 20px center; */
        /* grid-template-columns: 1fr 1fr 1fr; */
        row-gap: 25px;
        /* background-size: 70%; */
    }
    /* #anakyun29.-svs .calendar_area .calendar_area_i:first-of-type {
        order: 2;
        grid-row: 1/3;
    }
    #anakyun29.-svs .calendar_area .calendar_area_i:nth-of-type(2) {
        order: 3;
        grid-row: 1/3;
    }
    #anakyun29.-svs .calendar_area .calendar_area_i:nth-of-type(3) {
        order: 4;
    }
    #anakyun29.-svs .calendar_area .calendar_area_i:last-of-type {
        order: 1;
        grid-row: 1;
    }
    #anakyun29.-svs .calendar_area .calendar_area_i:nth-of-type(3) img {
        width: 60%;
    } */
    #anakyun29.-svs .bg_orange {
        padding: 70px 40px;
        border-radius: 15px;
    }
    #anakyun29.-svs .bg_orange_title {
        margin-top: calc(-70px + -1.5em);
    }
    #anakyun29.-svs .anakyun29_contents_notice_area {
        max-width: 800px;
    }
    #anakyun29 .anakyun29_contents_notice_banner {
    	flex-wrap: wrap;
    }
    #anakyun29.-svs .bnr_list {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
}

.bg_illust{
  display: grid;
  grid-template-columns: 50% 50%;
  align-items: end;
}
.bg_illust.-top{
  margin-top: -12%;
  max-width: 900px;
  margin-inline: auto;
}
.bg_illust.-bottom{
  align-items: flex-end;
  margin-bottom: -16%;
  max-width: 1142px;
  margin-inline: auto;
}
.bg_illust.-clm1 {
  display: block;
}
.bg_illust.-clm1 img {
  width: 100%;
  max-width: 400px
}
.bg_illust__image.-left{
  justify-self: center;
}
.bg_illust__image.-right{
  justify-self: center;
}
.bg_illust.-top .bg_illust__image.-left{
  max-width: min(350px, 100%);
  margin-top: 1%;
  margin-right: 17%;
}
.bg_illust.-top .bg_illust__image.-right{
  max-width: min(280px, 100%);
  margin-left: 17%;
}
.bg_illust.-bottom .bg_illust__image.-left{
  max-width: min(316px, 100%);
}
.bg_illust.-bottom .bg_illust__image.-right{
  max-width: min(390px, 100%);
}

#anakyun29.-svs .bg_blue:has(.bg_illust.-top){
  margin-top: min(30vw, 200px);
}

@media (min-width:768px) {
  .bg_illust{}
  .bg_illust.-top{
    margin-top: max(-12%,-70px);
    margin-bottom: -2%;
  }
  .bg_illust.-bottom{
    margin-bottom: max(-16%,-271px);
  }
  .bg_illust__image.-left{}
  .bg_illust__image.-right{}
  .bg_illust.-top .bg_illust__image.-left{width: 42%;}
  .bg_illust.-top .bg_illust__image.-right{width: 42%;}
  .bg_illust.-bottom .bg_illust__image.-left{width: calc((100vw - 600px) / 2);margin-bottom: 3%;}
  .bg_illust.-bottom .bg_illust__image.-right{width: calc((100vw - 600px) / 2);margin-bottom: min(11%,62px);}
  #anakyun29.-svs .bg_blue:has(.bg_illust.-top){
    margin-top: min(8vw, 136px);
    /* margin-bottom: min(9vw, 153px); */
  }
}

.c_button__link.-svs{
  max-width: 500px;
  /* min-height: 100px; */
  margin-inline: auto;
  box-sizing: content-box;
}
.c_button__link_i.-svs{
  font-size: clamp(1rem, 4vw, 2.6rem);
}
#anakyun29.-svs .clm3{
	display: grid;
	gap: 20px;
}
@media (min-width:768px) {
  .c_button__link.-svs{
    max-width: 500px;
    min-height: 65px;
  }
  .c_button__link_i.-svs{
    font-size: 1.8rem;
  }
  #anakyun29.-svs .clm3{
  	grid-template-columns: 1fr 1fr 1fr;
  }
}
@media (max-width: 767px) {
	#anakyun29.-svs .bg_blue:has(.bg_illust.-top) {
	    margin-top: min(30vw, 80px);
	}
	.bg_illust.-top {
	    max-width: 80%;
	    margin: -5% auto;
	}
	.bg_illust.-top .bg_illust__image.-left {
	    max-width: min(200px, 42%);
	    justify-self: auto;
	}
	.bg_illust.-top .bg_illust__image.-right {
	    max-width: min(200px, 30%);
	    justify-self: end;
	    margin-right: 12%;
	}
}
/* // -------------------------------------------------------------------------- SVSセール -------------------------------------------------------------------------- */